/*    sitewidestylesheet.css          */
/*    Written and Coded by M.Gibbons  */
/*    Revised as of APR-9-2008        */
body
{
font-weight: normal;
font-size: 100%;
color: #FFFFFF;
font-family: 'century gothic', arial, sans-serif;
background-color: #000000;
margin: 0px;
}
#entryimage
{
}
.page
{
display: block;
width: 100%;
padding: 0px;
margin-top: 3px;
background-color: #000000;
}
#linksheader, #copyrightfooter
{
clear: both;
background-color: #000000;
}
#linksheader
{
}
#leftsidephotocolumn
{
float: left;
width: 30%;
padding: 0%;
max-width: 410px;
min-width: 50px;
background-color: #000000;
}
#rightsidebodycolumn
{
float: right;
width: 62%;
padding: 5px;
max-width: 660px;
min-width: 100px;
background-color: #000000;
}
/* copyright links in footer links---dark grey */
a:link
{
text-decoration: none;
color: #515151;
}
/* copyright links in footer links,visited---dark grey */
a:visited
{
text-decoration: none;
color: #515151;
}
/* copyright links in footer links,hover---dark grey */
a:hover 
{
text-decoration: none;
color: #FFFFFF;
}
#entrylink a:hover
{
color: #00FF00;
background-color: #000000;
text-decoration: none;
}
p
{
width: 95%;
font-weight: normal;
padding: 5px 2px 5px 2px;
background-color: #000000;
text-align: left;
font-color: #FFFFFF;
}
p span
{
font-weight: bold;
}
#pageminiphoto
{
margin: 120px 10% 100px 20%;
}
/* Page Titles statement, bio, exhibitions, contact in white */
#pagetextheading
{
margin-top: 60px;
margin-bottom: 20px;
text-align: left;
color: #FFFFFF;
font-size: 1.8em;
background-color: #000000;
}
#bodycopy
{
margin-top: 20px;
margin-bottom: 50px;
font-weight: bold;
text-align: left;
color: #FFFFFF;
font-size: .88em;
}
/* navlist class is the header links to other pages */
.navlist ul
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}
/* navlist is an inline horz.list, font is bold, size 1.00em */
.navlist li
{
margin-top: 0px;
display: inline;
list-style-type: none;
font-weight: bold;
font-size: 1em;
}
.navlist a 
{ 
padding-top: 3px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 10px;
}
/* navlist font color slate blue */
.navlist a:link, .navlist a:visited
{
color: #3F6BC5;
background-color: #000000;
text-decoration: none;
}
/* navlist hover font color white */
.navlist a:hover
{
color: #FFFFFF;
background-color: #000000;
text-decoration: none;
}
/* Footer (c)2008 N Callimanopolus Website Developed By MprkG */
/* Footer aligned center, size 0.78em */
#copyrightfooter
{
font-weight: bold;
font-size: 0.78em;
text-align: center;
width: 100%;
margin-top: 0px;
margin-bottom: 2%;
}
